Information on source package libmcrypt

Available versions

ReleaseVersion
stretch2.5.8-3.3
buster2.5.8-3.4
bullseye2.5.8-3.4
sid2.5.8-3.4

Resolved issues

BugDescription
CVE-2009-3736ltdl.c in libltdl in GNU Libtool 1.5.x, and 2.2.6 before 2.2.6b, as us ...
CVE-2003-0032Memory leak in libmcrypt before 2.5.5 allows attackers to cause a deni ...
CVE-2003-0031Multiple buffer overflows in libmcrypt before 2.5.5 allow attackers to ...

Security announcements

DSA / DLADescription
DSA-228libmcrypt - buffer overflows and memory leak

Search for package or bug name: Reporting problems